Subject: List will be sick on the weekend

From: Jan Labanowski <[email-masked]>
Date: Fri, 1 Jul 1994 17:33:51 -0400

Dear Netters,

This is your CCL coordinator speaking. I am back after wandering for over
3 weeks and I am trying to catch up --- actually I was trying unsuccessfully
to catch up before I left...

Over the long weekend, our system people will be upgrading, changing
and extending. Simply, messing up. So please refrain from using CCL,
since the results may not be predictable. For US subscribers it may
be actually easy (have a nice holiday and watch the fireworks!!!). For others,
please bear with us, and even if you do not like "America, the beautiful",
take into account that some of us have a hard time here too (viz. Bob Clinton
trying to prove that he is not that mucho) and you will relax. 

Jan
[email-masked]